﻿/* General settings */
body {background-color:#ffffff; font-family:verdana, arial, sans-serif; font-size:70%; padding:0px; margin:0px; color:#333333; _width:97%}
img {padding:0px; margin:0px; border:0px}
form {padding:0px; margin:0px}
input, select, textarea {margin:0px; font-family:verdana, arial, sans-serif; font-size:100%; color:#333333}
table { font-size: 11px}
select.field200 {width:206px; }
a {text-decoration:none}
a:link {color:#0066cc; text-decoration:none}
a:visited {color:#0066cc; text-decoration:none}
a:active, a:hover {color:#3333cc; text-decoration:underline; outline:none}
h1 {color:#6c7892; font-size:160%; font-weight:normal; margin:27px 0px 4px 0px}
.h1 {color:#6c7892; font-size:160%; font-weight:normal; margin:27px 0px 4px 0px}

h1.larger {color:#6c7892; font-size:190%; font-weight:normal; margin:20px 0px 5px 0px}


h2 {color:#333333; font-weight:normal; font-size:150%; margin:6px 0px 4px 0px}
.h2 {color:#333333; font-weight:normal; font-size:150%; margin:6px 0px 4px 0px}

h3 {color:#333333; font-weight:bold; font-size:110%; margin:10px 0px 2px 0px}
.h3 {color:#333333; font-weight:normal; font-size:100%; margin:7px 0px 2px 0px}
h3 b {color:#6c7892}
h4 {color:#333333; font-weight:bold; font-size:100%; margin:10px 0px 2px 0px}
legend {color:#6c7892; font-size:130%}

fieldset {border:none}


/* Decorative classes */
.fleft {float:left}
.fright {float:right}
.fleft50 {float:left; width:49%}
.fright50 {float:right; width:49%}
.aright {text-align:right}
.bottom_aligned {vertical-align:bottom}
.clear {clear:both; overflow:hidden; height:0px; _height:1px}
.field {padding:3px 0px 3px 3px; }
.field150 {width:150px; padding:3px 0px 3px 3px;}
.field170 {width:170px;  padding:3px 0px 3px 3px;}
.field195 {width:195px; height:90px; padding:3px 0px 3px 3px;}
.field200 {width:200px;  padding:3px 0px 3px 3px;}
.field280 {padding:3px 0px 3px 3px;width:280px;  }
.hidden {position:absolute; top:-100px; left:-1000px; visibility:hidden}
.inline {display:inline; margin:0px; padding:0px 0px 0px 20px}
.inline li {display:inline; margin-right:20px}
.inline_divs div {display:inline; margin-right:8px}


.arr_r_link {background:url('../images/r_arr.gif') 0px 3px no-repeat; padding:0px 0px 4px 6px}
.image_links .arr_r_link {background:url('../images/arr_b_w.gif') 0px 5px no-repeat; padding:0px 0px 4px 12px;}
.paging_elements .arr_r_link {background:none; padding:0px 0px 4px 0;}

.arr_l_link {background:url('../images/l_arr.gif') 0px 3px no-repeat; padding:0px 0px 4px 6px}
.paging_elements .arr_l_link {background:none; padding:0px 0px 4px 0;}

.doth1 {height:1px; overflow:hidden; background-image:url('../images/doth1.gif'); margin:0px 0px 0px 0px; display:none;}
.doth2 {height:1px; overflow:hidden; background-color:#999999; margin:2px 0px 0px 0px}
.dotv1 {float:left; background:url('../images/dotv1.gif') repeat-y right; width:20px; height:110px;  margin:10px 0px 10px 0px}
.disabled {opacity: .5; -moz-opacity:0.5; filter:alpha(opacity=50);}
.mandatory {background:url('../images/mandatory.gif') no-repeat 0px 3px; padding:0px 0px 0px 8px; font-weight:bold}
.table_display {display:table}
.small {font-size:11px}
.red_txt {color:#b41e3d}


/* Foldout categories menu */
#foldoutmenu_leftPanel {background-color:#f6f6fa;  height:100%; left:0px; z-index:10; position:absolute; display:none; overflow:hidden}
#subjects_panel {padding:0px 40px 0px 0px; position:absolute; left:20px; top:10px; visibility:hidden}
#themes_panel {padding:0px 40px 0px 0px; position:absolute; left:20px; top:10px; visibility:hidden}
#artist_panel {padding:0px 40px 0px 0px; position:absolute; left:20px; top:10px; visibility:hidden}
#nationality_panel {padding:0px 40px 0px 0px; position:absolute; left:20px; top:10px; visibility:hidden}
#timeline_panel {padding:0px 40px 0px 0px; position:absolute; left:20px; top:10px; visibility:hidden}
/* #advancedsearch_panel {padding:0px 40px 0px 0px; position:absolute; left:20px; top:10px; visibility:hidden} */
#recentsearch_panel {padding:0px 40px 0px 0px; position:absolute; left:20px; top:10px; visibility:hidden}

#foldoutmenu_leftPanel a.closeLink
{
	position:absolute;
	top:5px;
	right:5px;
	background: transparent url(../images/btn_close.gif) no-repeat 0 0;
	text-indent: -6000px;
	display:block;
	width: 50px;
	height: 20px;
}


#foldoutmenu_leftPanel .browse_list {list-style-type:none; margin:0px; padding:0px}
#foldoutmenu_leftPanel .browse_list li {display:inline; margin:0px 10px 0px 0px; line-height:20px}


/* Main content */
#maincontent {margin:10px 10px 0px 20px}
.message_box {background-color:#eee; padding:2px 4px 2px 4px; margin:8px 0px 10px 0px; border:4px solid #d1d4d6}


/* Home page */
#homepage {width:914px}

#home_left {
	float:left; 
	width:605px; 
	overflow:hidden; 
	margin:0px 5px 20px 0px;
	border: 4px solid #f0f1f4;
}




#main_img {
	width:605px; 
	overflow:hidden; 
	font-size:110%; 
	margin:0px 0px 0 0px; 
	background:#fff;
	color:#ffffff;
	border-bottom: 4px solid #f0f1f4;
	padding: 5px;
}

#main_img .splash{
	display:block;
	background: transparent url(../images/homepage_splash.gif) no-repeat 0 0;
	width: 595px;
	height: 365px;
	text-indent: -6000px;
}
	
#main_img .fleft {width:360px; }
#main_img .fright {width:210px;  }


#features {}

#features p{
	margin: 0 5px 10px 5px;
}

#features a.more {
	display:block;
	padding: 0 0 0 10px;
	background: transparent url(../images/pink_arrow.gif) no-repeat 0 50%;
	color: #a51262;
	margin: 0 0 0 5px;
	float:right;
}

#features img 
{
	display:block;
}

#features .content { padding:5px; }
#features .feature {width:295px; margin:0px 0px 10px 0px;}
#features .feature .image {float:none; margin:0 0 10px 0}


#features .fright {
	margin: 0px 0 0 0;
	
}




#home_right {
	float:left; 
	width:274px;  
	margin:0px 0px 0px 0px; 	
}

#home_right .search {
	padding: 125px 10px 15px 10px;
	background: #edf1f4 url(../images/homepage_title_search.gif) no-repeat 10px 10px;
	color: #5d5f60;
	border-bottom: 2px solid #fff;
}

#home_right .search a{
	display:block;
	float:right;
	color: #a81362;
	font-weight:bold;
	padding: 0 0 0 12px;
	background: transparent url(../images/pink_arrow.gif) no-repeat 0 50%;
	margin: 10px 0 0 0;
}

#home_right .location {
	padding: 125px 10px 15px 10px;
	background: #5a7fa6 url(../images/homepage_title_location.gif) no-repeat 10px 10px;
	color: #fff;
	border-bottom: 2px solid #fff; 
}

#home_right .location a{
	display:block;
	float:right;
	color: #a81362;
	font-weight:bold;
	padding: 0 0 0 12px;
	background: transparent url(../images/pink_arrow.gif) no-repeat 0 50%;
	margin: 10px 0 0 0;
}

#home_right .building {
	padding: 125px 10px 15px 10px;
	background: #a4b7b7 url(../images/homepage_title_building.gif) no-repeat 10px 10px;
	color: #fff;
}

#home_right .building a{
	display:block;
	float:right;
	color: #a81362;
	font-weight:bold;
	padding: 0 0 0 12px;
	background: transparent url(../images/pink_arrow.gif) no-repeat 0 50%;
	margin: 10px 0 0 0;
}



#main_paint {width:272px; border:1px solid #999999}
#main_paint .theme {background-color:#e6e1dd; padding:10px 4px 10px 12px; font-size:110%}
#main_paint .paint {background:#dbdbdb url('../images/main_paint_backgr.gif') repeat-x; padding:15px 15px 15px 15px}
.breakout1 {border:1px solid #999999; background-color:#c1b5ab; color:#392729; margin:0px 0px 8px 0px; padding:12px 12px 2px 12px;}
.breakout1 h2 {padding:0px; margin:0px 0px 4px 0px; font-size:110%; font-weight:bold}
.breakout2 {border:1px solid #999999; background-color:#f1f1f1; color:#333333; margin:0px 0px 18px 0px; padding:12px 12px 2px 12px}
.breakout2 h2 {padding:0px; margin:0px 0px 4px 0px; font-size:110%; font-weight:bold; color:#c2113a}



/* Messages */
.message_box {background-color:#fff; padding:2px 4px 2px 4px; margin:8px 0px 10px 0px; border:1px solid #d1d4d6}
.message_box .info_msg {margin: 2px; background: #eee; padding: 3px;}
.msg {background-color:#ffffff; padding:2px 4px 2px 4px; margin:4px 0px 10px 0px; border:1px solid #d1d4d6}
.help_tip {background-color:#f3f3f3; color:#333333; line-height:140%; padding:2px; margin:2px 0px 2px 2px}
.error_tip {background-color:#cc3333; color:#ffffff; line-height:140%; padding:2px; margin:2px 0px 2px 2px}
.success_tip {background-color:#99ff66; color:#333333; line-height:140%; padding:2px; margin:2px 0px 2px 2px}
.developer_tip {background-color:#6699ff; color:#ffffff; line-height:140%; padding:2px; margin:2px 0px 2px 2px}
.staff_tip {background-color:#6699ff; color:#ffffff; line-height:140%; padding:2px; margin:2px 0px 2px 2px}

/* Paging device */
.paging {background-color:#fff; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px}
.paging_head {background-color:#fff; padding:0px 0px 0px 0px}
.paging_head .head {background-color:#ffffff; padding:6px 0px 4px 0}
.paging_elements {padding:6px 0 4px 0; height:20px; text-align:bottom}


/* Checkout list */
.cart_item {margin:5px 0px 25px 0px; padding: 0 0 25px 0; background: transparent url(../images/doth1.gif) repeat-x 0 100%}
.cart_pic {float:left; width:90px; height:100%; margin:0px 10px 0px 0px}
.cart_pic_deets {float:left; width:60%; display:table}
.cart_pic_deets .img_usage {color:#999999; margin:0px 0px 5px 0px}
.cart_pic_deets .img_number {font-size:90%; color:#b33c7d}
.cart_pic_deets .img_title {color:#333333; font-size:100%; font-weight:normal; margin:0px 0px 2px 0px}
.cart_pic_deets .img_artist {color:#999999}
.cart_options {float:right; text-align:right; width:20%}
.cart_options b {font-size:120%; font-weight:normal; line-height:180%}
.cart_total {background-color:#fff; margin:0px 0px 10px 0px}
.cart_score {padding:4px 4px 4px 4px; text-align:right; line-height:140%}
.cart_total_score {background-color:#ffffff; padding:5px 3px 3px 3px; text-align:right; font-size:120%; font-weight:bold}


/* Transaction list */
.transaction_info {background-color:#ffffff; padding:2px 2px 2px 2px; margin:20px 0px 0px 0px; border:1px solid #d1d4d6;}
.transaction_info .header  {background-color:#eeeeee; padding:4px; line-height:120%;}
.transaction_info .header h3 {margin:0px 0px 2px 0px}

.transaction_item {margin:10px 0px 5px 0px}
.transaction_pic_deets {float:left; width:60%; width:80%}
.transaction_pic_deets .transaction_pic {float:left; width:90px; text-align:right; margin:0px 10px 0px 0px}
.transaction_pic_deets .img_usage {color:#999999; margin:0px 0px 5px 0px}
.transaction_pic_deets .img_number {font-size:90%; color:#b33c7d}
.transaction_pic_deets .img_title {color:#333333; font-size:100%; font-weight:normal; margin:0px 0px 2px 0px}
.transaction_pic_deets .img_artist {color:#999999}
.transaction_options {float:right; text-align:right; width:20%}
.transaction_options b {font-size:120%; font-weight:normal; line-height:180%}


/* Lightbox manager */
.lightbox_manager_item {margin:10px 0px 5px 0px; min-width: 800px}
.lightbox_manager_left {float:left; width:59%;}
.lightbox_manager_item .lightbox_pic {float:left; width:175px; height:175px; text-align:left; margin:0px 10px 0px 0px}
.lightbox_manager_item .lightbox_deets {float:left; width: 250px}
.lightbox_manager_item .img_number {font-size:90%; color:#b33c7d}
.lightbox_manager_item .img_title {color:#333333; font-size:100%; font-weight:normal; margin:0px 0px 2px 0px}
.lightbox_manager_item .img_artist {color:#999999}
.lightbox_manager_right {float:right; text-align:right; width:40%}


/* Listed images */
.listed_image {width:175px; text-align:left; float:left; margin:auto 50px 25px 0px; height:30em; display:table}
.listed_image_pic 
{
    width:175px; height:175px; 
	overflow:hidden; text-align:left; margin:auto auto 0px 0px; 
	vertical-align:bottom; 
	padding-bottom:0px;
	bottom:0px !important;
	p/osition:relative;
}
.listed_image_deets {margin:5px 0px 0px 0px}
.image_number {font-weight:normal; color:#b43c7e; font-size:100%; margin:5px 0px 4px 0px}
.image_title {font-weight:bold; margin:0px 0px 4px 0px}
.image_artist {color:#333333}
.image_links {margin:5px 0px 0px 0px}
.image_type {}
.image_date {}
.image_group {float:left; margin:5px 20px 20px 0px; min-height:150px; _height:150px}
.image_group_image {width:90px; height:90px;}


/* Image details */
.copyright {font-size:90%; color:#999999; margin:4px 0px 0px 0px}
.info_box {background-color:#ffffff; padding:2px 2px 2px 2px; margin:10px 0px 0px 0px; border:1px solid #d1d4d6}
.info_box h3 {margin:0px 0px 2px 0px}
.info_box ul {margin:4px 0px 4px 0px; padding:0px 0px 0px 18px; line-height:120%}
.info_box .content {background-color:#eeeeee; padding:4px; }


/* Artists A-Z */
.artist_column {float:left; width:280px; margin:0px 20px 0px 0px;}
.artists_list {list-style-type:none; padding:0px; margin:0px 0px 0px 0px}


/* Footer */
#footer {
	padding: 0;
	margin:30px 0px 30px 0px;
	background: #eeeeee url(../images/footer_bg.gif) no-repeat 0 100%;
	min-width: 1005px;
	border-top: 4px solid #6c7892;
}

#footer .cap {
	float:right;
	width: 10px;
	background: #eee url(../images/footer_bg_right.gif) no-repeat 100% 100%;
	height: 150px;
	text-indent: -6000px;
}

#footer .links {
	margin: 0 0 0 10px;
	width: 280px;
	float:left;
}

#footer .links h3{
	margin: 10px 0 10px 0;
	color: #455560;
	font-weight:normal;
	font-size: 15px;
	font-family: Arial;
}

#footer .links ul, #footer .links li {
	margin: 0;
	padding: 0;
}

 #footer .links li {
	display: block;
	float:left;
	width: 50%;
 }
 
 #footer .links a {
	display:block;
	padding: 0 0 0 15px;
	background: transparent url(../images/arr_b_l.gif) no-repeat 0 50%;
	margin: 0 0 5px 0;
}

#footer .contact-us {
	margin: 0 0 0 25px;
	width: 192px;
	float:left;
}

#footer .contact-us h3{
	margin: 10px 0 10px 0;
	color: #455560;
	font-weight:normal;
	font-size: 15px;
	font-family: Arial;
}

#footer .interested {
	margin: 0 0 0 0;
	width: 472px;
	float:right;
}

#footer .interested h3{
	margin: 10px 0 10px 0;
	color: #455560;
	font-weight:normal;
	font-size: 15px;
	font-family: Arial;
}

#footer .interested a{
	display:block;
	float:left;
	width: 111px;
	height: 98px;
	text-indent: -6000px;
	margin: 0 5px 0 0;
}

#footer .interested a.shop{
	background-image: url(../images/logo_shop.gif)
}
#footer .interested a.read{
	background-image: url(../images/logo_read.gif)
}
#footer .interested a.taste{
	background-image: url(../images/logo_taste.gif)
}
#footer .interested a.love{
	background-image: url(../images/logo_love.gif)
}

#footer a:link {color:#0066cc; text-decoration:none}
#footer a:visited {color:#6699cc; text-decoration:none}
#footer a:active, #footer a:hover { text-decoration:underline}


/* Progress bar */
#checkout_progress_wrapper {background-color:#fff; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px}
#checkout_progress {padding:6px 4px 6px 4px; color:#ccc}
#checkout_progress b {color:#333333}

/* Toolbar */
#tools {float:right;}
.tools {float:right;}


/*Content table*/
.table0 td {background:#f1f1f1;}

/*Panels*/
.panel_section_on {margin:5px 0px 0px 0px; padding:8px 5px 8px 5px; background-color:#e2e7f4}
.panel_section_on b {color:#993333}
.panel_section_off {display:none}



/* Thesaurus */
#thesaurus_list {list-style-type:none; padding:0px}
#thesaurus_list ol {list-style-type:disc; padding-bottom:2em}
#thesaurus_list ol li {line-height:140%}

/* application form */
#app_form {width:950px}
#app_form .lefthalf {width:48%; float:left}
#app_form .righthalf {width:48%; float:right}
#app_form .fleft {float:left}
#app_form .fright {float:right; width:205px}
#app_form fieldset {border:none; margin:1.5em 0em 0em 0em; padding:0.4em 0em 0em 0em}
#app_form legend {border:none; font-size:130%; margin:0px 0px 5px 0px; padding:0px}
#app_form h2 {font-size:110%; color:#333333; font-weight:bold; margin:1em 0em 0.5em 0em}
.clearfields {clear:both; overflow:hidden; height:0.8em}
.f80 {width:80px}
.f100 {width:100px}
.f120 {width:120px}
.f140 {width:140px}
.f150 {width:150px}
.f170 {width:170px}
.f200 {width:200px}
.f250 {width:250px}
#reproduction {width:75%}
#pic_info .fleft, #reproduction .fleft {margin:0px 5px 0px 0px}

/*.paymentfrm-wide { width:750px; padding:20px;}*/
.paymentfrm { width:750px; padding:10px 0 0px 0px;}
.paymentfrm .fleft { width:200px; }